---
galaxy_info:
  author: Noriko Hosoi <nhosoi@redhat.com>
  description: Private Ansible Logging sub-role for configuring rsyslog
  galaxy_tags: ['logging', 'rsyslog', 'redhat', 'fedora', 'centos']
  company: Red Hat, Inc.
  license: GPL-3.0-only,MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"

allow_duplicates: true
